@import "../abstracts/variables";

.chakra-accordion__button {
  font-size: 1.3rem;
  color: $white;

  background-color: $mid-blue;

  @include on-event {
    background-color: $blue;
    border: none;
    box-shadow: none;
  }
}

.chakra-accordion__icon {
  color: $white;
}